/* START common, sidebar, navbar style */

html{
    height: 100%
}

body{
    height: 100%;
    position: absolute;
    width: 100%;
}

.handsontable .colorized {
    background: red;
}

.no-margin-top{
    margin-top: 0 !important;
}
.no-margin-bottom{
    margin-bottom: 0 !important;
}
.no-margin-left{
    margin-left: 0 !important;
}
.no-margin-right{
    margin-right: 0 !important;
}
.icon-block {
    padding: 0 15px;
}
.icon-block .material-icons {
    font-size: inherit;
}
.noDropdownSideNavItem a{
    padding-left: 18px !important;
}
.icon-flipped {
    -o-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
}

.main-side-nav li a{
    font-weight: 400 !important;
}

.brand-logo img{
    max-width: 70px;
    width: 100px;
    vertical-align: middle;
}
@media only screen and (min-width: 993px) {
    .brand-logo img{
        max-width: 120px;
    }
}
.side-bar-admin-logo{
    margin-left: 20px;
}
.main-side-nav{
    margin-top: 65px;

}
.main-side-nav-admin-banner{
    margin-top: 105px !important;
    overflow-y: scroll;
    height: 100vh;
    padding-bottom: 9em;
    z-index: 1;
    transition: all 0.1s ease;
}
.main{
    padding-bottom: 200px;
    position: absolute;
    width: 100%;
    height: auto;
}

.main .container{
    padding-top: 20px;
}

.main.sidenavIsShown{
    padding-left: 270px;
}

.sideNavBtn a i{
    margin-right: 0 !important;
}

.error.message{
    font-size: 12px !important;
}
.dropdown-content-downloadAWB{
    width: 175px !important;
}
.inline-block{
    display: inline-block;
}

.relative{
    position: relative;
}

.d

#newOverlay{
    height: 100%;
    width: 100%;
    position: fixed;
    background: rgba(0,0,0,0.8);
    z-index: 996;
    display: none;
}

.searchTrackView{
    -o-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;

    position: relative;
    -o-animation-name: trackSearchAnim;
    -moz-animation-name: trackSearchAnim;
    -webkit-animation-name: trackSearchAnim;
    animation-name: trackSearchAnim;

    -o-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    z-index: 1000;
}

@-o-keyframes trackSearchAnim {
    from {top: 0;}
    to {top: 300px;}
}
@-moz-keyframes trackSearchAnim {
    from {top: 0;}
    to {top: 300px;}
}
@-webkit-keyframes trackSearchAnim {
    from {top: 0;}
    to {top: 300px;}
}
@keyframes trackSearchAnim {
    from {top: 0;}
    to {top: 300px;}
}

#closeTrack, .search_nav{
    cursor: pointer;
}
.fontS10{
    font-size: 10px !important;
}
.fontS13{
    font-size: 13px !important;
}
.fontS1rem{
    font-size: 1rem !important;
}

.brx5{
    content: "";
    height: 5px;
}
.brx10{
    content: "";
    height: 10px;
}
.brx25{
    content: "";
    height: 25px;
}
.brx50{
    content: "";
    height: 50px;
}
.brx100{
    content: "";
    height: 100px;
}

/* END common, sidebar, navbar style */

/* START Viewshipment Style */
.viewShipment .location{
    height: 200px;
    margin-top: 15px;
}

.pulse-ring {
    width: 21px;
    height: 20px;
    border: 5px solid rgb(255, 255, 255);
    border-radius: 50%;
    position: absolute;
    top: 70%;
    left: 39%;
    animation: pulsate infinite 1s;

}
@-webkit-keyframes pulsate {
    0% {
        -webkit-transform: scale(1, 1);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(1.2, 1.2);
        opacity: 0;
    }
}

#back_map{
    left: 46px;
}

#result-search-modal {
    z-index: 99999 !important;;
    width: 25% !important;
}

.viewShipment .downloadAWB a{
    width: 100%;
}

/* END Viewshipment Style */

/* START stocklist Style */
.downloadSKU{
    margin: 15px 0;
}
/* END stocklist Style */

/* START createneworder Style */
.step-title, ul.stepper.horizontal:before{
    display: none !important;
}
/* END createneworder Style */

.clearfix:before,
.clearfix:after {
    display: table;
    content: " ";
}

.clearfix:after {
    clear: both;
}

.stepper{
    /* min-height: 200px !important; */
}
.pad{
    overflow: auto;
    min-height: 500px !important;
}
ul.stepper.horizontal .step-actions{
    position: static !important;
}
.video-wrapper {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    min-height: 100%;
    z-index: -1;
    overflow: hidden;
}
.video-wrapper video{
    width: 100%;   
    height: auto ;
}
.loginContainer{
    height: 80vh;
}
.btnFullWidth{
    width: 100%;
}
.marginLeft12{
    margin-left: 11px !important;
}
.breakAll{
    word-break:break-all;
}
.no-padding{
    padding: 0 !important;
}
.no-padding-top{
    padding-top: 0 !important;
}
.no-padding-bottom{
    padding-bottom: 0 !important;
}
.no-padding-left{
    padding-left: 0 !important;
}
.no-padding-right{
    padding-right: 0 !important;
}
.highrtS50{
    height: 50% !important;
}
.client-info li{
    padding-top: 6px;
}

#content {
    margin-top: 50px;
    text-align: center;
}

section.timeline-outer {
    width: 100%;
    margin: 0 auto;
}

h1.header {
    font-size: 50px;
    line-height: 70px;
}
/* Timeline */

.timeline {
    border-left: 8px solid #EF8154;
    border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
    color: #333;
    margin: 50px auto;
    letter-spacing: 0.5px;
    position: relative;
    line-height: 1.4em;
    padding: 20px;
    list-style: none;
    text-align: left;
}

.timeline h1,
.timeline h2,
.timeline h3 {
    font-size: 1.4em;
}

.timeline .event {
    border-bottom: 1px solid #EF8154;
    padding-bottom: 15px;
    margin-bottom: 20px;
    position: relative;
}

.timeline .event:last-of-type {
    padding-bottom: 0;
    margin-bottom: 0;
    border: none;
}

.timeline .event:before,
.timeline .event:after {
    position: absolute;
    display: block;
    top: 0;
}

.timeline .event:before {
    left: -177.5px;
    color: grey;
    content: attr(data-date);
    text-align: right;
    /*  font-weight: 100;*/

    font-size: 16px;
    min-width: 120px;
}

.timeline .event:after {
    box-shadow: 0 0 0 8px #EF8154;
    left: -30px;
    background: white;
    border-radius: 50%;
    height: 11px;
    width: 11px;
    content: "";
    top: 5px;
}
/**/
/*——————————————
Responsive Stuff
———————————————*/

@media (max-width: 945px) {
    .timeline .event::before {
        left: 0.5px;
        top: 20px;
        min-width: 0;
        font-size: 13px;
    }
    .timeline h3 {
        font-size: 16px;
    }
    .timeline p {
        padding-top: 20px;
    }
    section.lab h3.card-title {
        padding: 5px;
        font-size: 16px
    }
}

@media (max-width: 768px) {
    .timeline .event::before {
        left: 0.5px;
        top: 20px;
        min-width: 0;
        font-size: 13px;
    }
    .timeline .event:nth-child(1)::before,
    .timeline .event:nth-child(3)::before,
    .timeline .event:nth-child(5)::before {
        top: 38px;
    }
    .timeline h3 {
        font-size: 16px;
    }
    .timeline p {
        padding-top: 20px;
    }
}
/*——————————————
others
———————————————*/

a.portfolio-link {
    margin: 0 auto;
    display: block;
    text-align: center;
}
.timeline-contant{
    margin-left: 5px
}
.weel-alert {
    background: #FF7B47;
    position: absolute;
    z-index: 9;
    left: 0;
    right: 0;
    margin: auto;
    color: #fff;
    top: 150px;
    border-radius: 10px;
    font-size: 15px;
    display: none;
    padding: 20px;
    width : 32%;
}
.mapStyle{
    height: 300px;
    width:100%;
    margin: 0;
    padding: 0;
    margin-bottom: 7px;
}

.deactivBtn{
    min-width: 243px;
    box-sizing: border-box !important;
}
.viewBtn{
    min-width: 168px;
    box-sizing: border-box !important;
}
.valign-middle{
    vertical-align: middle !important;
}
.overFlowX{
    overflow-x: auto !important;
    min-height: 0.01% !important;
}
#client_address_map{
    width: 100%;
    height: 250px;
}
#pac-input {
    background-color: #fff;
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
    margin-left: 12px;
    padding: 0 11px 0 13px;
    text-overflow: ellipsis;
    width: 300px;
    margin-right: 20px;
}

#pac-input:focus {
    border-color: #4d90fe;
}

#pac-input.controls {
    margin-top: 10px;
    border: 1px solid transparent;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 32px;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

.fake_marker{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    margin-top: -180px;
    width: 150px;
}

.pac-container {
    z-index: 1051 !important;
}
.textAboveImage{
    margin-top:-30px !important;
    padding-left:22px;
    font-size: small;
    font-weight:bold;
    width:152px
}
.apiContainer{
    margin-right: 70px;
    margin-bottom: 70px;
    margin-left: 70px;
    margin-top: 35px;
}
.apiCard{
    padding-top: 18px !important;
    padding-right: 60px !important;
    padding-left: 60px !important;
}
.bordercard{
    border: 1px solid lightgray;
}
.pad5{
    padding-left: 5px !important;
    padding-right: 5px !important;
}
.step-actions .next-step{
    position: fixed !important;
    bottom: 50px !important;
    right: 125px !important;
}
.private>section {background: rgba(0,0,0,0.7);}
#IEbtn{
    opacity: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;
    width: 100%;
    height: 100%;
    font-size: 10000px;
}
.select-pickup > .select2{
    width : 100% !important;
    margin-left: 0 !important;
    text-align: left !important;
}
.select-pickup >  .select2-container--default .select2-selection--single{
    background-color: #fafafa !important;
}
.minWidth65{
    min-width: 65px !important;
}
.help-block{
    color: red;
}
/* IE fixes */
*{
    -ms-overflow-style: -ms-autohiding-scrollbar !important;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    .main-side-nav{
        display: block !important;
    }
    .main-side-nav-admin-banner{
        display: block !important;
    }
}
/* IE fixes END*/
.client-info li{
    margin-bottom: 10px;
}
.client-info li i{
    margin-right: 5px;
}
.modal-content{
    overflow-x: hidden;
}
.brand-logo{
    left: 0;
}
.apiCard pre{
    text-align: left !important;
}
.welcomeContainer{
    min-width: 90%
}
.bpuLoader{
    height: 100%;
    position: absolute;
    width: 100%;
    background: rgba(0,0,0,.6);
    z-index: 9;
}
.bpuLoader i{
    margin: 0 auto;
}

.welcomeBtns a{
    min-width: 35% !important;
}
.fullHeight{
    height: 100% !important;
}
.side-nav li > a > i, .side-nav li > a > [class^="mdi-"], .side-nav li > a li > a > [class*="mdi-"], .side-nav li > a > i.material-icons {
    margin: 0 15px 0 0;
}
.select2-selection__choice{
    background-color: #e4e4e4 !important;
    color: #0a0a0a !important;
}
.select2-selection__rendered {
    width: 100% !important;
}

.priContainer{
    width: 95%;
}

.priContainer ul{
    list-style-type: disc !important;
    padding-left:40px;
}
.priContainer li{
    list-style-type: disc !important;
}
.headerBanner{
    height: 40px;
}
.headerBannerAdmin{
    height: 50px;
}
.admin-banner-text-operation{
    font-size: 18px;
    margin-top: -10px;
    font-weight: bold;
    text-decoration: underline;
}
.banner-admin{
    font-size: 19px;
    margin-top: -6px;
    font-weight: lighter;
}
.admin-banner-text{
    font-size: 18px;
    margin-top: -10px;
    font-weight: lighter;

}
/* The side navigation menu */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 19px;
    color: white;
    display: block;
    transition: 0.3s;
    font-weight: 400;
}

/* When you mouse over the navigation links, change their color */
.sidenav ul li:hover {
    color: #f1f1f1 !important;
}


/* Style page content - use this if you want to push the page content to the right when you open the side navigation */


/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */

.side_bar_open{
    margin-left: 250px;
}
.collapsible-admin{
    border: 0px !important;
}
.side-nav-admin{
    margin-top : 0 !important;
    padding-top: 8px;

}
.side-nav-admin a {
    color: white !important;
}
.Li_disabled {
    pointer-events:none !important;
    opacity:0.6 !important;
}
.dropdown-content-admin{
    width: 130px !important;
}
.dropdown-content-admin li{
    text-align: center;
}
 .auth-clients{
    overflow: hidden;
}
 .auth-icon{
    background-color: #41B6E6;
    background-image: url('/images/google-plus.png');
    background-position: 15px center !important;
    background-size: 20px;
    padding: 16px;
    width: 200px;
    height:50px;
}
 .auth-icon-text{
    color : white;
    font-size: 15px;
    margin-left: 21px;
}

.auth-clients li{
    margin: auto;
    float: none;
}

.office365 .auth-clients{
    overflow: hidden;
}
.office365 .auth-icon{
    background-color: #41B6E6;
    background-image: url('/images/office365.png');
    background-position: 15px center !important;
    background-size: 20px;
    padding: 16px;
    width: 200px;
    height:50px;
    margin-top: 13px;
}
.office365 .auth-icon-text{
    color : white;
    font-size: 15px;
    margin-left: 21px;
}

.office365 .auth-clients li{
    margin: auto;
    float: none;
}

.mast_head{
    width:100%;
    background: #FF6C5B;
    background: url('/images/bg.png') no-repeat ,-webkit-linear-gradient(left, #FF6C5B , #FF7A49);
    background: url('/images/bg.png') no-repeat , -o-linear-gradient(right, #FF6C5B, #FF7A49);
    background: url('/images/bg.png') no-repeat , -moz-linear-gradient(right, #FF6C5B, #FF7A49);
    background: url('/images/bg.png') no-repeat , linear-gradient(to right, #FF6C5B , #FF7A49);
    background-size: cover;
    border-bottom: solid 4px #E6E6E7;
}
.operation_head{
    width:100%;
    background: #FF6C5B;
    background: url('/images/operation_bg.jpg') no-repeat ,-webkit-linear-gradient(left, #FF6C5B , #FF7A49);
    background-size: cover;
    border-bottom: solid 4px #E6E6E7;
}
.stepper-admin .step-actions .next-step{
    position: static !important;
    bottom: 50px !important;
    right: 125px !important;
}
.stepper-admin .step-title, .stepper-admin ul.stepper.horizontal:before{
    display: flex !important;
}
.stepper-admin  li.step.active > div.step-title.waves-effect:before{
    background-color: #ff7b47!important;
}

.search-collection{
    width: 429px;
    left: 44px;
    z-index: 999;
    bottom: 28px !important;
}
#searchKeys ul li:hover{
    background-color: #ff7b47;
    color: white;
    cursor: pointer;
}
.sideNavCollapsAdmin i{
    cursor: pointer;
}

.checkbox-c[type="checkbox"].filled-in:checked + label:after{
    border: 2px solid #EF8154 !important;
    background-color: #EF8154 !important;
}
.stepper-admin {
    height: 1230px;
}
.help-msg{
    padding-left: 44px !important;
}
.help-block{
    padding-top: 12px !important;
}
.head_stepper_pointer{
    pointer-events: none;
}
.collection .collection-item{
    border-bottom : 0 !important;
}
#adminDuplicationManeger > div.col.s12 > span{
    width : 300px !important;
    margin-left:0 !important;
}
#create_order > div.modal-content > div:nth-child(5) > div.input-field.col.s12 > span{
    width : 100%;
    margin-left:0 !important;
}
.fontW300{
    font-weight: 300;
}
.highlight_error{
    border-radius: 5px !important;
    border:#FF0000 1px solid !important;

}

.collapsible-body{
    background: #f2f2f2;
}
.faqContainer{
    width: 85%;
}
.loading {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

/* Transparent Overlay */

.loading:before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(275, 255, 255, 0.80);
    z-index: -99999999;
}
.sk-three-bounce {
    margin: 23px auto;
    margin-left: -45px;
    width: 80px;
    text-align: center; }
.sk-three-bounce .sk-child {
    width: 20px;
    height: 20px;
    background-color: #f4794a;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-three-bounce 1.4s ease-in-out 0s infinite both;
    animation: sk-three-bounce 1.4s ease-in-out 0s infinite both; }
.sk-three-bounce .sk-bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s; }
.sk-three-bounce .sk-bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s; }
@-webkit-keyframes sk-three-bounce {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0); }
    40% {
        -webkit-transform: scale(1);
        transform: scale(1); } }
@keyframes sk-three-bounce {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0); }
    40% {
        -webkit-transform: scale(1);
        transform: scale(1); } }

.display_none{
    display: none;
}
.hideDublecate {
    display: none;
}
.flms_client_ul li {
    padding-top: 45px;
}
.time_line_btn{
    min-height: 250px;
}
.call_log_request{
    margin-top: 110px;
}
.spinner-red, .spinner-red-only{
    border-color: #FF6D5B !important;
}

.profile-section
{

}

.dirLang
{
    direction: ltr;
}

.align-left{
    align-items: left;
}
#navbarDropdown {
    width: 189px !important;
}
.force_direction_r{
    float: right !important;
}
.force_direction_l{
    float: left !important;
}

.main-side-nav-client-banner{
    margin-top: 0 !important;

}
.btn.track-btn{
    margin-bottom: 2em;
    height: 40px;
    padding: 3px 2rem;
}
ul.breadcrumb{
    padding: 18px 20px;
    margin: 0;
}
.breadcrumb li{
    display: inline-block;
}
.breadcrumb li ,.breadcrumb li a{
   color: #000;
   font-size: 13px;
   transition: all 0.1s ease-in-out;
}
.breadcrumb li a:after{
    content: '\f105';
    display: inline-block;
    font-family: 'fontAwesome';
    padding: 0 10px;
}
.breadcrumb li:last-child a:after{
    content: '';
}
.breadcrumb li.active ,.breadcrumb li a:hover{
    color: #ef8c63;
}
nav ul a.btn-floating.profileDopdownBtn{
    margin-left: 0px;
}
.edit-action-btn{
    float: right;
    height: 46px;
    padding: 0px 67.5px;
}
.drop-down-edit-page.dropdown-content-admin {
        width: 200px !important;
        right: 58px !important;
        left: auto !important;
}
.open-row{
    cursor: pointer;
    transition: all 0.1s ease-in-out;
}
.open-row:hover{
    transform: scale(1.01);
}
.d-none{
    display: none;
}
#trackingHistoryView .timeline{
    border-left: 1px solid #EF8154;
}
#trackingHistoryView .timeline .event{
    padding: 2px 15px;
}
#MoreInfoReport ul.tabs {
    position: fixed;
    top: 0;
    z-index: 9999;
    height: 60px;
    padding: 5px;
    width: 100%;
    background: #fbfbfb;
    overflow: hidden;
}
#trackingHistoryView .timeline h3 {
    font-size: 1em;
}
.mt-5{
    margin-top: 40px;
}
#MoreInfoReport .timeline .event:after {
    box-shadow: 0 0 0 5px #EF8154;
    left: -5px;
    height: 7px;
    width: 7px;
}
#MoreInfoReport .timeline .event:before {
    left: -149.5px;
}
.error-message {
    padding: 10px 13px;
    color: #ffff;
    font-size: 16px;
    border-radius: 10px;
    text-transform: uppercase;
    width: 70%;
    z-index: 999;
}
.more-info-contet {
    margin: 15px 0;
    border-left: 1px solid #f1ab8e;
}
.more-info-contet h5 {
    font-size: 17px;
    font-weight: bold;
    color: #444;
    margin-top: 15px;
}
#MoreInfoReport{
    overflow-x: hidden;
}
.more-info-box{
    padding: 10px 40px;
    height: auto;
    background: #eee;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 10px 0;
    box-shadow: 6px 10px 5px 0px rgba(232,232,232,1);
}
#MoreInfoReport .tabs .tab a{
    padding: 0 5px;
}
.new-button {
    background: #FD804B;
    color: #fff;
    padding: 5px 9px;
    border-radius: 31px;
    height: 24px;
    line-height: 15px;
    position: relative;
    right: -13px;
    top: 12px;
    text-transform: uppercase;
    font-size: 12px;
}
.header-infos .material-icons{
    color: #474747;
    font-size: 26px;
    transition: all 0.4s ease;
}
.header-infos ul li a:hover{
    background-color: #eee;
}
.header-infos .btn-medium:hover{
    background: none;
}
.header-infos .btn-medium:hover i{
    transform: scale(1.05);
}
.header-infos #accountcircle{
    background: #F7EDE8;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
}
#CreateOrder {
    width: 250px !important;
    top: 50px !important;
    left: auto !important;
}
.dropdown-content li a {
    opacity: 1;
}
.create-order-dropdown.active{
        opacity: 0.7;
        background: #c53b03;
}
.create-order-dropdown.active i{
    transition: all 0.4s ease;
}
.create-order-dropdown.active i {
    transform: rotate(45deg);
}
#slide-out li a.active{
    background: #eee;
}
#slide-out.side-nav-admin li a.active{
    background: none;
}
div.row .col.sub-info {
    margin-bottom: 10px;
    padding: 20px;
}
.downloadTemp{
    padding: 23px 7px;
    line-height: 3px;
    font-size: 14px;
}

.top-horizontal-btn{
    width: 100%;
}

#handson_sku .handsontable .wtHider ,#handson_sku .handsontable .wtSpreader,#handson_sku .handsontable table.htCore{
    width: 100%;
}
#skumessages{
    color:#eb9f81;
}
.collapsible-header i{
    transition: all 0.3s ease;
}
.collapsible-header.active > i.right {
    transform: rotate(180deg);
}
.mb-2{
    margin-bottom: 2em;
}
.mt-1{
    margin-top: 1em;
}
.checkbox-content {
    height: 90px;
}
#support-asyad {
    width: 300px;
    position: absolute;
    top: 50%;
    left: auto;
    transform: translate(-50%, -50%);

}
#support-asyad path{
    fill:none;
    stroke: #ef8153;
    stroke-width: 4px;
    stroke-dasharray: 3000;
    stroke-dashoffset: 3000;
    animation: 5s text-outline  infinite forwards;
}
@keyframes text-outline{
    from{
      stroke-dashoffset: 3000;
      opacity: 0;
    }
    to{
      stroke-dashoffset: 0;
      opacity: 1;
    }
  }
.my-1{
    margin: 1em 0;
}

.modern-table table.centered thead tr th,.modern-table table.centered tbody tr td{
    text-align: left;
    color: #404040;
}
.modern-table table.centered thead tr th.remove-arrow{
    text-align: right;
}
.modern-table table.centered thead tr th.remove-arrow:before{
    display: none;
}
.modern-table table.centered tbody tr td.edit-row{
    text-align: right;
    padding-right: 4em;
    cursor: pointer;
}
.contact-action-dropdown{
    width: 180px !important;
}
.modern-table table thead tr th{
    text-transform: uppercase;
    font-size: 13px;
    padding: 15px 4em 15px 5px;
}
.modern-table table tbody tr td{
    font-size: 13px;
}
.modern-table table{
    border-collapse: separate;
    border-spacing: 0 5px;
    border-radius: 1em;
}
.modern-table table tbody tr {
    background-color: #f5f5f5 !important;
}
.modern-table  table.dataTable thead .sorting:before,.modern-table table.dataTable thead .sorting_asc_disabled:before,.modern-table  table.dataTable thead .sorting_desc_disabled:before {
    color: #f5c3ae;
}
.modern-table table.dataTable thead .sorting_asc:before,.modern-table table.dataTable thead .sorting_desc:before {
    color: #ef8153;
    transition: all 0.3s ease;
    position: relative;
}
.modern-table table.dataTable thead .sorting_desc:before {
    top: -3px;
}
.modern-table table.dataTable thead .sorting_asc:before { 
    top: 3px;
}
.modern-table thead{
    background: #f5f5f5;
}
.modern-table table.striped > tbody > tr > td:last-child ,.modern-table thead > tr > th:last-child{ 
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
}
.modern-table table.striped > tbody > tr > td:first-child ,.modern-table thead > tr > th:first-child{
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
}
.btn.upload-btn{
    height: 2.5rem;
    line-height: 2.5rem;
    margin-top: 7px;
    padding: 0 1rem;
}
.profileImage {
    border-radius: 50%;
    background: #ef8153;
    font-size: 13px;
    padding: 15px 15px;
    line-height: 5em;
    color: #fff;
    text-align: center;
    margin: 20px 11px 14px 0;
    height: 20px;
    width: 20px;
    text-transform: uppercase;
}
.contact-deatails {
    float: right;
    width: 70%;
    margin-top: 13px;
}
.mb-1{
    margin-bottom: 1em;
}
span.select2-container--default .select2-selection--multiple{
    background-color: transparent;
}
.modern-table table.centered tbody tr td.edit-row a.active i.more{
    transform: rotate(90deg);
}
.modern-table table.centered tbody tr td.edit-row a i.more{
    transition: all 0.3s ease;
}
#ContactTable_filter ,#ContactTable_filter input{
    width: 50%;
}
.text-uppercase {
    text-transform: capitalize;
}
#ContactTable_wrapper {
    padding-bottom: 3em;
}

.table-note{
    font-size: smaller;
    color: dimgrey;
}

.dropdown-content li.divider {
    min-height: 1px;
    height: 2px;
}
#OrderActions li a.disabled {
    opacity: 0.4;
    cursor: auto;
}
#bulk-delete{
    float: right;
    margin-bottom: 1em;
    display: none;
    transition: all 0.5s ease;
}
.private>section{
    background: none;
}
@media only screen and (max-width: 600px) {
    input:not([type]), input[type=text]:not(.browser-default), input[type=password]:not(.browser-default), input[type=email]:not(.browser-default), input[type=url]:not(.browser-default), input[type=time]:not(.browser-default), input[type=date]:not(.browser-default), input[type=datetime]:not(.browser-default), input[type=datetime-local]:not(.browser-default), input[type=tel]:not(.browser-default), input[type=number]:not(.browser-default), input[type=search]:not(.browser-default), textarea.materialize-textarea{
        font-size: 16px;
    }
    .loginContainer .card .card-content {
        padding: 24px 5px;
        border-radius: 0 0 2px 2px;
    }
    body #slide-out.main-side-nav-admin-banner {
        transform: translateX(-105%);
        z-index: 9999;
        margin-top: 97px !important;
    }
    .main.sidenavIsShown {
        padding-left: 0;
    }
    .grey.lighten-2 {
        background-color: #fff !important;
    }
    .welcomeContainer .card.center{
        box-shadow: none;
    }
    a.waves-effect.waves-light.btn.dropdown-button.dropdown-trigger.create-order-dropdown {
        display: none;
    }
    nav ul a{
        padding: 0 5px;
    }
    .tooltipped.lang-change {
        display: none;
    }
    .row.nav-wrapper ul.col.offset-s2 {
        margin-left: 23.666667%;
    }
    div i.search_nav {
        font-size: 20px !important;
    }
    div i.search_nav {
        font-size: 18px;
    }
    .input-field .prefix ~ input{
        width: 80%;
        font-size: 16px;
    }
    .brand-logo img {
        max-width: 78px;
        width: 100px;
        position: relative;
        top: -2px;
        left: -4px;
    }
    .header-infos .material-icons{
        font-size: 24px;
    }
    .welcomeContainer .card .card-content {
        padding: 24px 15px;
    }
    .card .card-content p {
        color: #949494;
        font-weight: 300;
    }
    .video-wrapper video {
        width: auto;
        height: auto;
    }
    .card .card-content {
        padding: 24px 10px;
    }
    .pagination li.disabled {
        display: none;
    }
    .mt-1-sm{
        margin-top: 1em;
    }
    #support-asyad {
        width: 55%;
        margin: 20px 0;
        position: relative;
        top: auto;
        left: auto;
        transform: initial;
    }
    .apiCard {
        padding-top: 18px !important;
        padding-right: 10px !important;
        padding-left: 10px !important;
    }
    div.modal {
        width: 100%;
        height: 100% !important;
        top: 0 !important;
        max-height: 100%;
    }
    .valign-wrapper {
        display: block;
    }
    .mb-sm-2{
        margin-bottom: 2em;
    }
    div.card-content ul.stepper {
        padding: 0 0;
    }
    html body{
        font-size: 12px;
    }
    .loginContainer {
        height: 100vh;
        display: flex !important;
        margin-bottom: 0;
    }
    ul.main-side-nav {
        margin-top: 57px;
        padding-bottom: 14em;
    }
    ul.stepper .step.active:before, ul.stepper .step.done:before {
        display: none;
    }
    .waves-effect.waves-light.btn.pad5.right {
        padding: 0;
        width: 100%;
        margin: 3px 0;
        height: 35px;
        padding: 0;
        line-height: 2.5;
    }
    li#client_name {
       width: 100%;
    }
    body #fc_frame,body  #fc_frame.fc-widget-normal {
        bottom: 5em;
    }
    .step-actions .next-step {
        position: fixed !important;
        bottom: 0 !important;
        right: 0 !important;
        width: 100%;
        height: 51px;
    }
    .dropdown-content li > a > i {
        margin: 0 11px 0 0;
        width: 24px;
    }
    .dropdown-content li > a, .dropdown-content li > span {
        font-size: 14px;
    }
    a.btn.waves-effect.waves-light.col.l3.s12 {
        margin: 10px 0;
    }
    .card-content  .create-order-dropdown{
        display: block !important;
    }
    div#topbarsearch.no-margin-bottom.searchTrackView {
        width: max-content;
        right: 4em;
    }
    #newOverlay{
        background: rgba(0, 0, 0, 0.5) !important;
        z-index: 996;
        display: none;
    }
    .d-sm-block{
        display: block !important;
    }
    .pagination li.prev, .pagination li.next {
        width: 21%;
    }
    #search_bar_track .input-field label{
        font-size: 12px;
        line-height: 1;
    }
    h5 {
        font-size: 1.24rem;
    }
    .timeline.timeline-history{
        padding-left: 1.6em !important;
    }
    .timeline.timeline-history p {
        padding-top: 10px;
    }
    table.dataTable tbody th, table.dataTable tbody td {
        padding: 15px 10px;
    }
    .handsontable.mobile, .handsontable.mobile .wtHolder{
        height:100% !important;
        overflow: scroll;
    }
    .handsontable tr {
        height: 40px;
    }
    h4 {
        font-size: 2rem;
    }
    h3 {
        font-size: 2.12rem;
        line-height: 110%;
    }
    body .handsontable table.htCore {
        overflow-y: hidden;
        overflow-x: scroll;
        -webkit-overflow-scrolling: touch;
    }
    ul.stepper .step:before ,ul.stepper>.step.active:not(:last-child):after{
        display: none;
    }
    form ul.stepper .step-content{
        margin-left: 0;
        margin-right: 0;
    }
    span.select2{
        margin-left: 0;
    }
    a.btn.waves-effect.waves-light.col.l3.s6 {
        height: 39px;
        margin-bottom: 1em;
    }
    .card-content.more-padding{
        padding: 24px 28px;
    }
    .shipment-list-table{
        overflow-x: auto;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        -webkit-overflow-scrolling: touch;
        white-space: nowrap;
    }
    body table.dataTable thead .sorting:before,body table.dataTable thead .sorting_asc_disabled:before,body table.dataTable thead .sorting_desc_disabled:before{
        display: none;
    }
    .row.container.loginContainer.valign-wrapper {
        display: block !important;
    }
    div img.duplex-img {
        height: 178px;
        width: auto;
        margin: 5px auto; 
    }
}
.dropdown-content li > a > i {
    height: auto;
}
.awbNoti{
    width: 360px;
    z-index: 1000;
    padding: 10px;
    display: block;
}
.rounded{
    border-radius: 2px;
    padding: 2px;
}
.font8em{
    font-size: .8em !important;
}
#notiDropDown{
    width: 400px !important;
    left: auto !important;
    right: 6%;
    overflow-y: hidden !important;
    max-height: 1000px !important;
}
#notiDropDown a:hover{
    background-color: rgba(0,0,0,0) !important;
}
.noti_header{
    height: 30px !important;
    justify-content: space-between;
}
.noti_header span{
    line-height: 1;
}
.noti_text, .not_download{
    line-height: 2 !important;
}
.noti_body{
    max-height: 500px;
    min-height: 75px;
    overflow-y: auto;
    padding: 0px !important;
}
.noti_date{
    line-height: 1 !important;
}
.singleNotification{
    border-bottom: 1px lightgray solid !important;
    padding-top: 14px !important;
}
.noti_footer{
    height: 30px !important;
    justify-content: center
}
.noti_footer a{
    line-height: 1;
    padding: 0;
}
.noti_download a{
    line-height: 2;
    text-align: center;
    padding: 0;
}

.noti_header a{
    line-height: 2;
    text-align: center;
    padding: 0;
}
.notiDropdownBtn{
    position: relative !important;
}
.new_notification{
    display: inline;
    position: absolute;
    border-radius: 50%;
    width: 20px;
    line-height: 20px;
    height: 20px;
    text-align: center;
    font-size: 12px;
    right: 6px;
    top: 15px;
}
#notification_page .singleNotification{
    padding-bottom: 15px;
}
.unread{
    background:  #FFF5F2!important;
}
.padding-10{
    padding:10px;
}
.noti_date{
    margin-top: 10px;
    font-size: 10px;
}
.noti_link{
    color: #FD7B4F;
    text-transform: uppercase;
    font-size: 11px;
}

.noti_link:hover{
    text-decoration: none;
}
.noti_text{
    font-size: 12px;
    min-height: 39px !important;
}
.noti{
    border-bottom:solid 1px #F1F1F1;
    overflow: hidden;
    background: #fff;
}
.noti_img{
    padding-top:9px;
}

.padding-10_15{
    padding: 10px 15px 0px 15px;
}
.alert-danger-static {
    transition: box-shadow .25s;
    padding: 24px;
    margin: 0.5rem 0 1rem 0;
    border-radius: 2px;
    background-color: #fff;
    background-color: #FFCDD2 !important;
    color: #B71C1C !important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}
input#phone_number::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
.border-bottom {
    border-bottom: 1px solid #eee;
    padding-top: 1em;
}
body a{
    color: #000;
}
.custom-field input:not([type]), .custom-field input[type=text]:not(.browser-default), .custom-field input[type=password]:not(.browser-default),.custom-field input[type=email]:not(.browser-default), .custom-field input[type=url]:not(.browser-default),.custom-field input[type=time]:not(.browser-default),.custom-field input[type=date]:not(.browser-default),.custom-field input[type=datetime]:not(.browser-default),.custom-field input[type=datetime-local]:not(.browser-default),.custom-field input[type=tel]:not(.browser-default),.custom-field input[type=number]:not(.browser-default),.custom-field input[type=search]:not(.browser-default),.custom-field textarea.materialize-textarea {
    border: 1px solid #e4e4e4;
    margin: 17px 0;
    padding: 0 12px;
    width: 94%;
    background: #f7f7f7ee;
    border-radius: 5px;
    font-size: 12px;
    height: 2.8rem;
}
.custom-field input[type=text]:not(.browser-default):focus ,.custom-field input[type=password]:not(.browser-default):focus ,.custom-field input[type=email]:not(.browser-default):focus{
    border: 1px solid #ddd;
    box-shadow: none;
}
.input-field.custom-field  label {
    letter-spacing: .5px;
    color: #000;
    font-size: 1rem;
    text-transform: uppercase;
}
button.button-circle {
    border-radius: 30px;
    height: 50px;
    line-height: 50px;
    text-transform: capitalize;
}
img.duplex-img{
    height: 258px;  
    width: auto;
    margin: 20px 0;
    display: block;
    padding: 20px;
}
.pb-1 {
    padding-bottom: 1em;
}
.font-bold{
    font-weight: bold;
}
.mb-0 {
    margin-bottom: 0;
}
.nav-right-custom{
    margin: 7px 0 25px;
}
.eye-icon{
    position: absolute;
    top: 26px;
    right: 15px;
    transform: scale(.8);
    cursor: pointer;
}
.password-strength {
    padding-bottom: 2em;
    font-size: 12px;
}
.password-strength h5{
    font-size: 1.2rem;
    font-weight: 500;
    margin-top: 0;
}
.yellow-txt{
    color: #d19704;
}
img.logo-img {
    width: 100px;
    height: 33px;
}
.loginContainer .white .card-content {
    padding: 1em 2em;
}
.col.s12.input-field.custom-field {
    margin-top: 0;
}

.status-badge {
    width: 75%;
    float: left !important;
    text-align: center !important;
    margin-left: 0px !important;
}

.schedule-badge{
    width: 100%;
    padding: 0 !important;
    margin: 0 !important;
    float: left !important;
    text-align: left !important;
}

.bulk-report-table{
    font-size: 1rem !important;
}

.schedule-badge-sub{
    font-size: .7rem !important;
}

.bulk-report-table thead{
    white-space: nowrap;
    font-size: 1rem !important;
}
.bulk-report-table thead th{
    min-width: 170px !important;
}

.bulk-report-table .order-status-th{
    min-width: 250px !important;
}

.bulk-report-table tbody tr{
    min-height: 3rem !important;
}

.bulk-report-table .scheduling-status-td{
    display: inline-grid;
}
.spinner {
    display: inline-block;
    opacity: 0;
    max-width: 0;

    -webkit-transition: opacity 0.25s, max-width 0.45s;
    -moz-transition: opacity 0.25s, max-width 0.45s;
    -o-transition: opacity 0.25s, max-width 0.45s;
    transition: opacity 0.25s, max-width 0.45s; /* Duration fixed since we animate additional hidden width */
}

.has-spinner.active {
    cursor: progress;
}

.has-spinner.active .spinner {
    opacity: 1;
    max-width: 50px; /* More than it will ever come, notice that this affects on animation duration */
}
.clear_btn{
    right: 0;
    top: 0;
    padding: 0px 17px;
    margin-top: 9px;
}
.cursor_pointer{
    cursor: pointer!important;
}


/* Floating button */
*{padding:0;margin:0;}
.float{
    position:fixed;
    width:60px;
    height:60px;
    bottom:80px;
    right:40px;
    background-color: #2b93da;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    box-shadow: 2px 2px 3px #999;
}

.my-float{
    margin-top:22px;
}

.modal{
    max-height: 90%!important;width:90%;
   } 
   .modal-content select{display:block}
   @media (min-width: 1280px) and (min-height: 720px) {
    label{
        font-size: 12px!important;
    }
  
  }
  
  @media (min-width: 1280px) and (min-height: 768px) {
    label{
        font-size: 12px!important;
    }
  
  }
  @media (min-width: 1280px) and (min-height: 672px) {
    label{
        font-size: 12px!important;
    }
  
  }

  @media only screen and (min-width: 1280px)  {
    label{
        font-size: 12px!important;
    }
  }

  @media only screen and (min-width: 1200px)  {
    label{
        font-size: 12px!important;
    }
    .modal{
        font-size: 13px;
       } 
  }
  ol {
    display: block;
    margin-left: -10px;
  }

  ol li {
    display: block;
    position: relative;
    margin-left: 20px;
    line-height: 20px;
  }

  .quote-container {
    margin-top: 50px;
    position: relative;
  }

  .note {
    color: #333;
    position: relative;
    width: 575px;
    margin: 0 auto;
    padding: 20px;
    font-family: Satisfy;
    font-size: 14px;
    box-shadow: 0 10px 10px 2px rgba(0,0,0,0.3);
  }
  .sticky {
      background-color: #b0e8ff !important;
      color: #3b3b3b;
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
    -o-transform: rotate(2deg);
    -ms-transform: rotate(2deg);
    transform: rotate(0deg);
    border-left: 5px solid #f5f5f5;
  }

      .pin {
    background-color: #aaa;
    display: block;
    height: 32px;
    width: 2px;
    position: absolute;
    left: 50%;
    top: -16px;
    z-index: 1;
  }

  .pin:after {
    background-color: #1185aa;
    background-image: radial-gradient(25% 25%, circle, hsla(0,0%,100%,.3), hsla(0,0%,0%,.3));
    border-radius: 50%;
    box-shadow: inset 0 0 0 1px hsla(0,0%,0%,.1), inset 3px 3px 3px hsla(0,0%,100%,.2), inset -3px -3px 3px hsla(0,0%,0%,.2), 23px 20px 3px hsla(0,0%,0%,.15);
    content: '';
    height: 12px;
    left: -5px;
    position: absolute;
    top: -10px;
    width: 12px;
  }

  .pin:before {
    background-color: hsla(0,0%,0%,0.1);
    box-shadow: 0 0 .25em hsla(0,0%,0%,.1);
    content: '';
    height: 24px;
    width: 2px;
    left: 0;
    position: absolute;
    top: 8px;

    transform: rotate(57.5deg);
    -moz-transform: rotate(57.5deg);
    -webkit-transform: rotate(57.5deg);
    -o-transform: rotate(57.5deg);
    -ms-transform: rotate(57.5deg);

    transform-origin: 50% 100%;
    -moz-transform-origin: 50% 100%;
    -webkit-transform-origin: 50% 100%;
    -ms-transform-origin: 50% 100%;
    -o-transform-origin: 50% 100%;
  }
